.promo_register .br_pc {
  display: block;
}
.promo_register .br_tab {
  display: none;
}
.promo_register .br_mob {
  display: none;
}
.promo_register .pc {
  display: block;
}
.promo_register .mo {
  display: none;
}
.register_intro {
  height: 500vh;
  position: relative;
}
.register_intro::before {
  content: '';
  display: block;
  width: 100%;
  height: 100vh;
  background: linear-gradient(0deg, #fff 58.5%, #eefff3 100%);
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
}
.register_intro .intro_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: sticky;
  top: 0;
  height: 100vh;
  z-index: 1;
  /* overflow: hidden; */
}
.register_intro .intro_bg {
  width: 100%;
  position: sticky;
  top: 100vh;
  height: 400vh;
  left: 0;
  overflow: hidden;
  z-index: -1;
}
.register_intro .img_bg {
  position: absolute;
  background: linear-gradient(105deg, #19d771 13.94%, #27d488 42.5%, #44cebd 106.43%);
  overflow: hidden;
  border-radius: 8px;
}
.register_intro .img_bg img {
  width: 100%;
  height: 100%;
}
.register_intro .img_bg.type_first {
  width: 656px;
  height: 656px;
  left: 51px;
  top: 0;
}
.register_intro .img_bg.type_second {
  width: 564px;
  height: 564px;
  /* top: 980px; */
  top: 51.04vw;
  right: -79px;
}
.register_intro .img_bg.type_third {
  width: 634px;
  height: 634px;
  /* top: 1985px; */
  top: 103.37vw;
  left: 177px;
}
.register_intro .intro_deco {
  height: 52px;
  font-size: 24px;
  color: #fff;
  line-height: 52px;
  padding: 0 22px;
  background: linear-gradient(105deg, rgba(71, 90, 255, 0.6) 13.94%, rgba(32, 0, 227, 0.6) 106.43%);
  /* box-shadow: -0.898px -0.898px 3.592px 0px rgba(0, 0, 0, 0.25); */
  backdrop-filter: blur(2px);
  transform: rotate(-7.475deg);
  border-radius: 52px;
  margin-bottom: 20px;
}
.register_intro h2 {
  font-size: 120px;
  line-height: 110%;
  letter-spacing: -2.4px;
  font-weight: 500;
  background: linear-gradient(180deg, #05051a 34.48%, #1e2038 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}
.register_intro h2 > span {
  font-weight: 800;
}
.register_intro p {
  color: #6b7280;
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
  margin: 25px 0 95.5px;
  text-align: center;
}
.btn_register {
  display: inline-flex;
  align-items: center;
  height: 150px;
  padding: 0 87px;
  border-radius: 8px;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: -0.32px;
  overflow: hidden;
  position: relative;
}
.btn_register span {
  display: flex;
  align-items: center;
  column-gap: 12px;
  z-index: 1;
}
.btn_register i {
  margin-top: 5px;
}
.register_intro .btn_register i {
  margin-top: 0;
  width: 43px;
  height: 43px;
  transform: rotate(90deg);
}
.register_intro .btn_register {
  background: radial-gradient(47.56% 115.67% at 50% 131.33%, #9b7afa 0%, #4910c1 100%);
  box-shadow:
    4px 4px 38px 0px rgba(42, 0, 95, 0.15),
    16px 20px 40px 0px rgba(129, 18, 217, 0.15),
    -4px -4px 40px 0px rgba(47, 0, 69, 0.05),
    4px 4px 4px 0px rgba(255, 255, 255, 0.25) inset,
    -4px -4px 4px 0px rgba(0, 0, 0, 0.25) inset;

  position: relative;
  overflow: hidden;
}
.register_intro .ripple {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  pointer-events: none;
  transition:
    width 0.5s,
    height 0.5s;
}
.register_intro .btn_register:hover .ripple {
  width: 300px;
  height: 300px;
}
.register_intro .btn_register span {
  position: relative;
  z-index: 1;
}
.register_intro .roller_box {
  transform: rotate(17deg) translateX(-50%);
  transform-origin: 0 0;
  position: absolute;
  width: 120%;
  height: 99px;
  left: 50%;
  transform-origin: 0 0;
  position: absolute;
}
.register_intro .roller_box.type_one {
  transform: rotate(5.5deg) translateX(-50%);
  bottom: -70px;
  z-index: 1;
}
.register_intro .roller_box.type_two {
  transform: rotate(-1.8deg) translateX(-50%);
  bottom: -110px;
}
.register_intro .roller_box.type_one .banner {
  height: 99px;
  background: url('/publish/pages/product/event/images/img_banner_01.png') repeat-x 0 50%;
  background-size: 3433px 99px;
  animation: rolling_01 60s infinite linear;
}
.register_intro .roller_box.type_two .banner {
  height: 99px;
  background: url('/publish/pages/product/event/images/img_banner_02.png') repeat-x 0 50%;
  background-size: 3433px 99px;
  animation: rolling_01 60s infinite linear reverse;
}
.register_present {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 277px 0 292px;
  background: radial-gradient(75.09% 32.14% at 100% 83.44%, rgba(74, 59, 246, 0.2) 0%, rgba(74, 59, 246, 0) 100%),
    radial-gradient(64.76% 52.65% at -7.21% 25%, rgba(74, 59, 246, 0.2) 0%, rgba(74, 59, 246, 0) 100%), #dbeafe;
  position: relative;
}
.register_present svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.register_present h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #111827;
  font-size: 54px;
  line-height: 140%;
  letter-spacing: -0.5px;
  margin-bottom: 31px;
}
.register_present h2 > img {
  width: 247.5px;
  margin: 0 2.6px 0 8px;
}
.register_present .present_frame {
  display: inline-flex;
  column-gap: 24px;
}
.register_present .present_box {
  display: flex;
  justify-content: center;
  width: 250px;
  height: 280px;
  border-radius: 12px;
  border: 1px solid #e5e7eb;
  background: rgba(255, 255, 255, 0.9);
  box-shadow:
    0px 8px 18px -6px rgba(0, 0, 0, 0.06),
    0px 2px 12px 0px rgba(0, 0, 0, 0.03);
  position: relative;
  padding-top: 188px;
  transition: 0.5s;
}
.register_present .present_box:hover {
  background: #f3f4f6;
}
.register_present .present_box img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.register_present .present_box span {
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.48px;
  text-align: center;
}
.register_present .present_box:first-child img {
  width: 121.967px;
  height: 126.001px;
  top: 35px;
}
.register_present .present_box:nth-child(2) img {
  width: 74px;
  height: 129px;
  top: 35px;
}
.register_present .present_box:nth-child(3) img {
  width: 131.199px;
  height: 102px;
  top: 49px;
}
/* .register_present .present_box:nth-child(4) img {
  width: 145px;
  height: 94px;
  top: 50px;
} */
.register_present .present_box:nth-child(4) img {
  width: 106px;
  height: 100px;
  top: 47px;
}

@keyframes rolling_01 {
  to {
    background-position: 3433px 0;
  }
}
.register_benefit {
  margin-top: -92px;
  z-index: 1;
  position: relative;
  text-align: center;
}
.register_benefit .group_btn {
  display: flex;
  position: sticky;
  top: 0;
  z-index: 100;
}
.register_benefit .group_btn.hide {
  top: 80px;
  transition: top 0.2s;
  transition-delay: 0.1s;
}
.register_benefit .btn_tab {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 11px;
  width: 33.33%;
  height: 92px;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -0.24px;
  /* border-radius: 40px 40px 0 0; */
  transition: 0.5s;
}
.register_benefit .btn_tab span {
  font-size: 26px;
  font-weight: 700;
}
.register_benefit .btn_tab:first-child {
  background: #fff;
  color: rgba(3, 7, 18, 0.4);
}
.register_benefit .btn_tab:first-child:hover,
.register_benefit .btn_tab.active:first-child {
  color: #111827;
}
.register_benefit .btn_tab:nth-child(2) {
  background: #5b4dff;
  color: rgba(255, 255, 255, 0.4);
}
.register_benefit .btn_tab:nth-child(2):hover,
.register_benefit .btn_tab.active:nth-child(2) {
  color: #fff;
}
.register_benefit .btn_tab:nth-child(3) {
  background: #0d8bda;
  color: rgba(255, 255, 255, 0.4);
}
.register_benefit .btn_tab:nth-child(3):hover,
.register_benefit .btn_tab.active:nth-child(3) {
  color: #fff;
}
.register_benefit .group_cont {
  position: relative;
}
.register_benefit .cont_tab {
  /* display: none; */
  transition: 0.5s;
}
.register_benefit .cont_tab.on {
  /* display: block; */
}
.register_benefit .cont_tab:first-child {
  background: linear-gradient(172deg, #fff 49.97%, #cdebf5 88.08%);
  padding: 160px 0 236px;
}
.register_benefit .cont_tab:nth-child(2) {
  background: linear-gradient(166deg, #5b4dff 17.93%, #8277ff 52.71%, #9f97ff 97.97%);
  padding: 160px 0 236px;
}
.register_benefit .cont_tab:nth-child(3) {
  background: linear-gradient(170deg, #0d8bda 19.67%, #1ff5f5 108.83%);
  padding: 160px 0 200px;
}
.register_benefit .benefit_title {
  color: #111827;
  font-size: 72px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.44px;
  position: relative;
}
.register_benefit .cont_tab:nth-child(2) .benefit_title,
.register_benefit .cont_tab:nth-child(3) .benefit_title {
  color: #fff;
}
.register_benefit .benefit_sub_title {
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.32px;
  margin: 30px 0 10px;
}
.register_benefit .benefit_sub_text {
  display: block;
  color: #fff;
  font-size: 20px;
  line-height: 160%;
  letter-spacing: -0.2px;
}
.register_benefit .event_date {
  display: inline-flex;
  align-items: center;
  height: 56px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  padding: 0 28px;
  border-radius: 56px;
  border: 1.6px solid rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(6px);
  margin-top: 42px;
}
.register_benefit .title-slide-square .highlight::before {
  width: 101%;
}
.register_benefit .cont_tab:nth-child(2) .title-slide-square .highlight::before {
  background: #4536f2;
}
.register_benefit .cont_tab:nth-child(3) .title-slide-square .highlight::before {
  background: #0062bd;
}
.register_benefit .benefit_text {
  color: rgba(3, 7, 18, 0.3);
  font-size: 60px;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -1.2px;
  text-align: left;
  width: 1352px;
  margin: 0 auto;
  position: relative;
}
.register_benefit .benefit_text .mobile-text {
  display: none;
}
.register_benefit .benefit_text:first-of-type {
  margin: 82px auto 55px;
}
.register_benefit .text-slide-square {
  display: inline-flex;
  align-items: center;
  column-gap: 20px;
  position: relative;
  z-index: 1;
}
.register_benefit .text-slide-square.effect {
  position: relative;
  font-weight: 700;
  transition: 0.5s;
}
.register_benefit .text-slide-square.animation.effect {
  color: #212025;
}
.register_benefit .text-slide-square.effect i {
  position: absolute;
  bottom: -13px;
  left: 0;
  z-index: -1;
}
.register_benefit .text-slide-square.effect.type_unique i {
  bottom: -39px;
}
.register_benefit .text-slide-square.animation.effect i path {
  fill: #05d16e;
}
.register_benefit .btn_link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  border-radius: 100%;
  background-color: rgba(5, 5, 26, 0.85);
  transition: 0.5s;
}
.register_benefit .btn_link:hover {
  background-color: rgba(5, 5, 26, 0.95);
}
.register_benefit .btn_link img {
  width: 32.85px;
}
.register_benefit .img_deco_01 {
  width: 87px;
  position: absolute;
  top: 382px;
  left: -103px;
}
.register_benefit .img_deco_02 {
  width: 103px;
  position: absolute;
  top: 490px;
  left: 1012px;
}
.register_benefit .btn_register {
  box-shadow:
    -4px -4px 40px 0px rgba(18, 69, 0, 0.05),
    16px 20px 40px 0px rgba(18, 169, 217, 0.14),
    4px 4px 38px 0px rgba(0, 0, 0, 0.15),
    4px 4px 4px 0px rgba(255, 255, 255, 0.3) inset,
    -2px -2px 5px 0px #003260 inset;
  background: linear-gradient(180deg, rgba(5, 5, 26, 0.9) 34.48%, rgba(30, 32, 56, 0.9) 100%);
  margin-top: 100px;
  transition: 0.5s;
}
.register_benefit .btn_register::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow:
    -4px -4px 40px 0px rgba(18, 69, 0, 0.05),
    16px 20px 40px 0px rgba(18, 169, 217, 0.14),
    4px 4px 38px 0px rgba(0, 0, 0, 0.15),
    4px 4px 4px 0px rgba(255, 255, 255, 0.3) inset,
    -2px -2px 5px 0px #003260 inset;
  background: linear-gradient(180deg, rgba(5, 5, 26, 0.9) 34.48%, rgba(30, 32, 56, 0.9) 100%);
  opacity: 0;
  transition: 0.5s;
}
.register_benefit .btn_register:hover::before {
  background: linear-gradient(180deg, rgba(5, 5, 26, 0.95) 34.48%, rgba(30, 32, 56, 0.95) 100%);
  opacity: 0.95;
}
.register_benefit .caution_area {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin-top: 654px;
}
.register_benefit .caution_area strong {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  line-height: 150%;
  position: relative;
}
.register_benefit .caution_area strong::before {
  content: '';
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url('/publish/pages/product/event/images/img_caution.png') no-repeat;
  background-size: 100% 100%;
  margin-right: 6px;
}
.register_benefit .caution_area strong::after {
  content: '';
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url('/publish/pages/product/event/images/img_caution.png') no-repeat;
  background-size: 100% 100%;
  margin-left: 6px;
}
.register_benefit .caution_area ul {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
}
.register_benefit .caution_area ul li {
  color: #bcd3f3;
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
  position: relative;
  padding-left: 20px;
}
.register_benefit .caution_area ul li a {
  position: relative;
}
.register_benefit .caution_area ul li a::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #a8dbff;
  position: absolute;
  bottom: -2px;
  left: 0;
}

/*benefit 2.*/
.register_benefit .cont_tab:nth-child(2) .benefit_title::before {
  content: '';
  display: block;
  width: 244.6px;
  height: 244.6px;
  background: url('/publish/pages/product/event/images/img_event_mark.png') no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: -78px;
  left: calc(50% - 460px);
}
.register_benefit .snackSwiperPC {
  width: 100%;
  margin-top: 81px;
  position: relative;
}
.register_benefit .snackSwiperPC img.drag_alert {
  width: 420px;
  height: 268px;
  object-fit: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  transition: 0.5s;
  opacity: 1;
}
.register_benefit .snackSwiperPC img.drag_alert.off {
  visibility: hidden;
  opacity: 0;
}
.register_benefit .snackSwiperPC .swiper-wrapper {
  transition-timing-function: linear;
}
.register_benefit .snackSwiperPC img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.register_benefit .snackSwiperPC .flow_list {
  display: flex;
}
.register_benefit .snackSwiperPC .flow_item {
  flex-shrink: 0;
  position: relative;
  width: 450px;
  height: 450px;
  margin: 0 6px;
  cursor: pointer;
}
.register_benefit .snackSwiperPC .flow_item:nth-child(odd) {
  margin-top: 114px;
}
.register_benefit .snackSwiperPC .flow_item.type_flip {
  perspective: 2000px;
}
.register_benefit .snackSwiperPC .flip_box {
  display: block;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: transform 0.5s;
}
.register_benefit .snackSwiperPC .flow_item.type_flip:hover .flip_box {
  transform: rotateY(180deg);
}
.register_benefit .snackSwiperPC .flip_front,
.register_benefit .snackSwiperPC .flip_back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.register_benefit .snackSwiperPC .flip_back {
  transform: rotateY(180deg);
  position: relative;
}
.register_benefit .snackSwiperPC .flow_item.type_flip.active .flip_back::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url('/publish/pages/product/event/images/img_item_check.png') no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.register_benefit .snackSwiperPC .flow_item.type_flip.active .flip_box {
  transform: rotateY(180deg);
}
.register_benefit .snackSwiperPC .flow_item.type_link img.state_hover {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.register_benefit .snackSwiperPC .flow_item.type_link:hover img.state_hover {
  opacity: 1;
}
.register_benefit .cont_tab:nth-child(2) .caution_area {
  width: 1496px;
  border-radius: 12px;
  background: linear-gradient(180deg, rgba(95, 82, 241, 0.5) 0%, rgba(114, 51, 250, 0.5) 100%);
  padding: 48px 48px;
  margin: 100px auto 0;
  text-align: left;
}
.register_benefit .cont_tab:nth-child(2) .caution_area strong {
  justify-content: flex-start;
}
.register_benefit .caution_area ul li {
  color: #e7e2ed;
}
.register_benefit .offer_box:nth-child(2) .caution_area ul li:last-child {
  color: #a8dbff;
  font-weight: 600;
}
.register_benefit .caution_area .caution_list_box {
  display: flex;
  justify-content: space-between;
}
.register_benefit .caution_area .caution_list_box ul:first-child {
  width: 640px;
}
.register_benefit .caution_area .caution_list_box ul:last-child {
  width: 701px;
}
.register_benefit .caution_area .caution_list_box ul li::before {
  content: '·';
  display: block;
  color: #e7e2ed;
  font-size: 20px;
  font-weight: 400;
  position: absolute;
  top: 0;
  left: 5px;
}

.register_benefit .image-sprite {
  background: url('/publish/pages/product/event/images/item-benefit-sprite.jpg') no-repeat 0 0 / auto 100%;
  border-radius: 50%;
}

/*benefit 3.*/
.register_benefit .offer_frame {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  width: 1497px;
  margin: 104px auto 0;
}
.register_benefit .offer_box {
  /* width: calc(50% - 12px); */
  width: 100%;
  /* height: 875px; */
  height: 523px;
  padding: 58px 58px;
  border-radius: 12px;
  position: relative;
  overflow: hidden;
  text-align: left;
}
.register_benefit .offer_box:first-child {
  background: linear-gradient(292deg, #191919 48.72%, #33373b 100%);
}
/* .register_benefit .offer_box:nth-child(2) {
  background: linear-gradient(137deg, #b3f1be 0.56%, #ebf3f1 53.09%);
}
.register_benefit .offer_box:nth-child(2)::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
} */
.register_benefit .offer_box:last-child {
  width: 100%;
  height: 1341px;
  padding: 84px 58px 58px;
  background: url('/publish/pages/product/event/images/img_bg_offer_box.png') no-repeat;
  background-size: 100% 100%;
}
.register_benefit .offer_box img {
  position: absolute;
}
.register_benefit .offer_box:first-child img {
  width: 1027px;
  /* left: 155px;
  bottom: 59px; */
  right: 0;
  bottom: 0;
}
.register_benefit .offer_box:first-child img.pc_s,
.register_benefit .offer_box:first-child img.mo {
  display: none;
}
/* .register_benefit .offer_box:nth-child(2) img {
  width: 797px;
  left: -61px;
  bottom: 220px;
} */
.register_benefit .offer_box:last-child img {
  width: 1707.5px;
  left: -243.5px;
  bottom: 268px;
}
.register_benefit .offer_box h4 {
  color: #fff;
  font-size: 46px;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.46px;
  margin-bottom: 16px;
}
/* .register_benefit .offer_box:nth-child(2) h4 {
  color: #111827;
} */
.register_benefit .offer_box span {
  color: rgba(255, 255, 255, 0.7);
  font-size: 22px;
  line-height: 150%;
  letter-spacing: -0.22px;
}
/* .register_benefit .offer_box:nth-child(2) span {
  color: #4b5563;
} */
.register_benefit .offer_box:last-child span {
  color: rgba(255, 255, 255, 0.8);
}
.register_benefit .offer_box span.hint_text {
  display: block;
  color: rgba(53, 53, 53, 0.65);
  font-size: 16px;
  line-height: 160%;
  letter-spacing: -0.16px;
  margin-top: 332px;
  padding-left: 10px;
  position: relative;
}
.register_benefit .offer_box span.hint_text::before {
  content: '*';
  display: block;
  color: rgba(53, 53, 53, 0.65);
  font-size: 16px;
  position: absolute;
  top: 2px;
  left: 0;
}
.register_benefit .offer_box:last-child {
  text-align: center;
}
.register_benefit .offer_box .btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  column-gap: 12px;
  width: calc(100% - 116px);
  height: 120px;
  border: 2px solid;
  border-radius: 8px;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: -0.32px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 58px;
}
.register_benefit .offer_box .btn i {
  margin-top: 5px;
}
.register_benefit .offer_box .btn.btn_go_whitepaper {
  width: 312px;
  border-color: #009d51;
  background: rgba(14, 193, 118, 0.9);
  backdrop-filter: blur(10px);
  color: #fff;
  left: 58px;
  transform: translateX(0px);
}
.register_benefit .offer_box .btn.btn_go_whitepaper:hover {
  background: rgba(14, 193, 118, 0.95);
}
.register_benefit .offer_box .btn.btn_go_essential {
  border-color: #6dcd8d;
  background: linear-gradient(143deg, rgba(147, 213, 189, 0.65) -42.39%, rgba(232, 250, 246, 0.65) 174.43%);
  backdrop-filter: blur(8px);
  color: #1e9b5d;
}
.register_benefit .offer_box .btn.btn_go_essential:hover {
  background: rgba(132, 229, 194, 0.65);
}
.register_benefit .offer_box .btn.btn_go_register {
  border: none;
  background: linear-gradient(180deg, #224de4 0%, #325ae8 100%);
  box-shadow: 0px -2px 1px 0px rgba(255, 255, 255, 0.45);
  backdrop-filter: blur(8px);
  color: #fff;
  padding: 0;
  transition: 0.5s;
}
.register_benefit .offer_box .btn.btn_register::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, #224de4 0%, #325ae8 100%);
  box-shadow: 0px -2px 1px 0px rgba(255, 255, 255, 0.45);
  opacity: 0;
  transition: 0.5s;
  z-index: -1;
}
.register_benefit .offer_box .btn.btn_register:hover::before {
  background: linear-gradient(180deg, #133cce 0%, #254ddb 100%);
  opacity: 1;
}
.register_benefit .offer_box span.random_deco {
  display: inline-block;
  height: 56px;
  font-size: 24px;
  color: #fff;
  line-height: 56px;
  padding: 0 29px;
  border: 1.5px solid #9991ff;
  background: linear-gradient(105deg, rgba(28, 37, 243, 0.83) 13.94%, rgba(183, 53, 245, 0.67) 106.43%);
  backdrop-filter: blur(6px);
  transform: rotate(-7.475deg);
  border-radius: 56px;
  margin-bottom: 20px;
}
.register_benefit .offer_box .caution_area {
  text-align: center;
  margin-top: 654px;
}

.popup_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(3, 7, 18, 0.7);
  z-index: 200;
  display: none;
}
.popup_bg.on {
  display: block;
}
.popup_bg .popup {
  width: 420px;
  height: 235px;
  border-radius: 16px;
  border: 1px solid #f3f4f6;
  background: #fff;
  box-shadow:
    0px 8px 18px -6px rgba(0, 0, 0, 0.06),
    0px 2px 12px 0px rgba(0, 0, 0, 0.03);
  position: relative;
  padding-top: 52px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.popup_bg.popup_event_random .popup {
  width: 420px;
  height: 260px;
}
.popup_bg.popup_event_snack .popup {
  width: 420px;
  height: 283px;
}
.popup_bg .popup .popup_close {
  border: none;
  background: none;
  padding: 0;
  position: absolute;
  top: 20px;
  right: 24px;
  cursor: pointer;
}
.popup_bg .popup span {
  display: block;
  color: #111827;
  font-size: 32px;
  line-height: 140%;
  font-weight: 600;
  letter-spacing: -0.32px;
  text-align: center;
  margin-bottom: 10px;
}
.popup_bg.popup_event_random .popup span,
.popup_bg.popup_event_snack .popup span {
  font-size: 32px;
  line-height: 140%;
  letter-spacing: -0.32px;
  margin-bottom: 10px;
}
.popup_bg .popup p {
  color: #4b5563;
  font-size: 15px;
  font-weight: 400;
  line-height: 160%;
  margin-bottom: 32px;
  text-align: center;
}
.popup_bg .popup .popup_confirm {
  display: block;
  width: 356px;
  height: 48px;
  background-color: #05d16e;
  border-radius: 8px;
  border: none;
  padding: 0;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  margin: 0 auto;
  cursor: pointer;
}

@media (max-width: 1919px) {
  .register_intro .intro_deco {
    height: 43px;
    font-size: 20px;
    line-height: 43px;
    padding: 0 19px;
    border-radius: 43px;
  }
  .register_intro .img_bg.type_first {
    width: 546px;
    height: 546px;
    left: 42px;
    top: 0;
  }
  .register_intro .img_bg.type_second {
    width: 470px;
    height: 470px;
    /* top: 816px; */
    top: 51vw;
    right: -65px;
  }
  .register_intro .img_bg.type_third {
    width: 528px;
    height: 528px;
    /* top: 1653px; */
    top: 103.3125vw;
    left: 147px;
  }
  .register_intro h2 {
    font-size: 102px;
  }
  .register_intro p {
    font-size: 20px;
    margin: 20px 0 51px;
  }
  .register_intro .roller_box {
    height: 84px;
  }
  .register_intro .roller_box.type_one .banner {
    height: 84px;
    background-size: 2900px 84px;
  }
  .register_intro .roller_box.type_two {
    bottom: -90px;
  }
  .register_intro .roller_box.type_two .banner {
    height: 84px;
    background-size: 2900px 84px;
  }
  .register_present {
    padding: 220px 0 236px;
  }
  .register_present h2 {
    font-size: 46px;
    margin-bottom: 18px;
  }
  .register_present h2 > img {
    width: 196.5px;
    margin: 0 3px 0 6px;
  }
  .register_present .present_frame {
    column-gap: 21px;
  }
  .register_present .present_box {
    width: 220.5px;
    height: 247px;
    padding-top: 165.8px;
  }
  .register_present .present_box span {
    font-size: 21px;
  }
  .register_present .present_box:first-child img {
    width: 107.56px;
    height: 111.113px;
    top: 30.87px;
  }
  .register_present .present_box:nth-child(2) img {
    width: 65.259px;
    height: 113.759px;
    top: 30.87px;
  }
  .register_present .present_box:nth-child(3) img {
    width: 115.701px;
    height: 89.951px;
    top: 43.21px;
  }
  /* .register_present .present_box:nth-child(4) img {
    width: 127.871px;
    height: 85.391px;
    top: 43.18px;
  } */
  .register_present .present_box:nth-child(4) img {
    width: 93.478px;
    height: 88.188px;
    top: 41.45px;
  }
  .register_benefit .btn_tab {
    height: 76px;
    column-gap: 9px;
    font-size: 21px;
    /* border-radius: 33px 33px 0 0; */
  }
  .register_benefit .btn_tab span {
    font-size: 23px;
  }
  .register_benefit .benefit_title {
    font-size: 64px;
    letter-spacing: -1.28px;
  }
  .register_benefit .benefit_text:first-of-type {
    margin: 69px auto 46px;
  }
  .register_benefit .benefit_text {
    width: 1178px;
    font-size: 52px;
  }
  .register_benefit .text-slide-square {
    column-gap: 10px;
  }
  .register_benefit .img_deco_01 {
    width: 72px;
    top: 327px;
    left: -84px;
  }
  .register_benefit .img_deco_02 {
    width: 85px;
    top: 428px;
    left: 879px;
  }
  .register_benefit .btn_register {
    margin-top: 84px;
  }
  .register_benefit .text-slide-square.effect:nth-child(1) i {
    transform: scale(0.87);
    left: -46px;
  }
  .register_benefit .text-slide-square.effect.type_unique i {
    transform: scale(0.83);
    left: -63px;
  }
  .register_benefit .text-slide-square.effect.type_third i {
    transform: scale(0.85);
    left: -30px;
  }
  .register_benefit .text-slide-square.effect.type_fourth i {
    transform: scale(0.85);
    left: -16px;
  }
  .register_benefit .benefit_sub_title {
    font-size: 28px;
    letter-spacing: -0.28px;
    margin: 26px 0 8px;
  }
  .register_benefit .benefit_sub_text {
    font-size: 18px;
  }
  .register_benefit .event_date {
    height: 49.6px;
    font-size: 22px;
    padding: 0 23.3px;
    border-radius: 49.6px;
  }
  .register_benefit .snackSwiperPC .flow_item {
    width: 375px;
    height: 375px;
    margin: 0 5px;
  }
  .register_benefit .snackSwiperPC .flow_item:nth-child(odd) {
    margin-top: 95px;
  }
  .register_benefit .cont_tab:nth-child(2) .caution_area {
    width: 1262px;
    padding: 40px 40px;
    margin: 83px auto 0;
  }
  .register_benefit .caution_area strong {
    font-size: 22px;
  }
  .register_benefit .caution_area strong::before {
    width: 26.667px;
    height: 26.667px;
    margin-right: 5px;
  }
  .register_benefit .caution_area strong::after {
    width: 26.667px;
    height: 26.667px;
    margin-left: 5px;
  }
  .register_benefit .caution_area {
    row-gap: 16px;
  }
  .register_benefit .caution_area .caution_list_box ul {
    row-gap: 5px;
  }
  .register_benefit .caution_area .caution_list_box ul:first-child {
    width: 572px;
  }
  .register_benefit .caution_area .caution_list_box ul:last-child {
    width: 566px;
  }
  .register_benefit .caution_area ul li {
    font-size: 18px;
  }
  .register_benefit .cont_tab:nth-child(2) .benefit_title::before {
    width: 164.468px;
    height: 166.468px;
    top: -30px;
    left: calc(50% - 377px);
  }
  .register_benefit .offer_frame {
    gap: 20px;
    width: 1262px;
    margin: 86px auto 0;
  }
  .register_benefit .offer_box {
    /* width: calc(50% - 10px); */
    width: 100%;
    /* height: 763px; */
    height: 440px;
    padding: 48px 48px;
    border-radius: 12px;
  }
  .register_benefit .offer_box h4 {
    font-size: 38px;
    letter-spacing: -0.38px;
    margin-bottom: 14px;
  }
  .register_benefit .offer_box span {
    font-size: 20px;
  }
  .register_benefit .offer_box .btn {
    column-gap: 12px;
    width: calc(100% - 96px);
    bottom: 48px;
  }
  .register_benefit .offer_box:first-child img {
    width: 864px;
  }
  /* .register_benefit .offer_box:nth-child(2) img {
    width: 660.6px;
    left: -48px;
    bottom: 213.8px;
  } */
  .register_benefit .offer_box .btn.btn_go_whitepaper {
    left: 48px;
    transform: translateX(0px);
  }
  .register_benefit .offer_box span.hint_text {
    margin-top: 271px;
  }
  .register_benefit .offer_box:last-child {
    height: 1145px;
    padding: 55px 48px 48px;
    background: url('/publish/pages/product/event/images/img_bg_offer_box_m.png') no-repeat;
    background-size: 100% 100%;
  }
  .register_benefit .offer_box span.random_deco {
    height: 46px;
    font-size: 20px;
    line-height: 46px;
    padding: 0 24px;
    border-radius: 46px;
  }
  .register_benefit .offer_box .caution_area {
    margin-top: 541px;
  }
}

@media (max-width: 1599px) {
  .promo_register .br_pc {
    display: none;
  }
  .promo_register .br_tab {
    display: block;
  }
  .promo_register .br_mob {
    display: none;
  }
  .register_intro .intro_deco {
    height: 31px;
    font-size: 15px;
    line-height: 31px;
    padding: 0 12px;
    border-radius: 31px;
  }
  .register_intro .img_bg.type_first {
    width: 349px;
    height: 349px;
    left: 27px;
    top: 0;
  }
  .register_intro .img_bg.type_second {
    width: 300px;
    height: 300px;
    /* top: 522px; */
    top: 50.97vw;
    right: -40px;
  }
  .register_intro .img_bg.type_third {
    width: 337px;
    height: 337px;
    /* top: 1057px; */
    top: 103.22vw;
    left: 94px;
  }
  .register_intro h2 {
    font-size: 70px;
  }
  .register_intro p {
    font-size: 18px;
    margin: 10px 0 32px;
  }
  .register_intro .roller_box {
    height: 56px;
  }
  .register_intro .roller_box.type_one {
    bottom: -54px;
  }
  .register_intro .roller_box.type_one .banner {
    height: 56px;
    background-size: 2000px 56px;
  }
  .register_intro .roller_box.type_two {
    bottom: -59px;
  }
  .register_intro .roller_box.type_two .banner {
    height: 56px;
    background-size: 2000px 56px;
  }
  .register_intro .btn_register {
    height: 96px;
    font-size: 22px;
    padding: 0 46px;
  }
  .btn_register i {
    margin-top: 3px;
  }
  .btn_register i svg {
    width: 30px;
  }
  .register_intro .btn_register i {
    margin-top: 0;
    width: 30px;
    height: 30px;
  }
  .register_present {
    padding: 130px 0 246px;
  }
  .register_present h2 {
    font-size: 40px;
    margin-bottom: 14px;
  }
  .register_present h2 > img {
    width: 173px;
    margin: 0 10px 0 13px;
  }
  .register_present .present_frame {
    column-gap: 14px;
  }
  .register_present .present_box {
    width: 148px;
    height: 177px;
    padding-top: 116px;
  }
  .register_present .present_box span {
    font-size: 16px;
  }
  .register_present .present_box:first-child img {
    width: 72.55px;
    height: 74.945px;
    top: 25.16px;
  }
  .register_present .present_box:nth-child(2) img {
    width: 44.017px;
    height: 76.732px;
    top: 25.16px;
  }
  .register_present .present_box:nth-child(3) img {
    width: 78.041px;
    height: 60.673px;
    top: 33.48px;
  }
  /* .register_present .present_box:nth-child(4) img {
    width: 86.25px;
    height: 62.107px;
    top: 33.47px;
  } */
  .register_present .present_box:nth-child(4) img {
    width: 63.052px;
    height: 59.484px;
    top: 32.3px;
  }

  .register_benefit .btn_tab {
    height: 46px;
    column-gap: 5px;
    font-size: 15px;
    /* border-radius: 21px 21px 0 0; */
  }
  .register_benefit .btn_tab span {
    font-size: 15px;
  }
  .register_benefit .benefit_title {
    font-size: 54px;
    letter-spacing: -1.08px;
  }
  .register_benefit .cont_tab:first-child {
    padding: 140px 0 186px;
  }
  .register_benefit .benefit_text:first-of-type {
    margin: 44px auto 29px;
  }
  .register_benefit .benefit_text {
    width: 800px;
    font-size: 38px;
  }
  .register_benefit .text-slide-square {
    column-gap: 7px;
  }
  .register_benefit .btn_link {
    width: 44px;
    height: 44px;
  }
  .register_benefit .btn_link img {
    width: 20px;
  }
  .register_benefit .br_tab {
    display: block;
  }
  .register_benefit .br_pc {
    display: none;
  }
  .register_benefit .img_deco_01 {
    width: 54.5px;
    top: 303px;
    left: -63px;
  }
  .register_benefit .img_deco_02 {
    width: 64px;
    top: 375px;
    left: 622px;
  }
  .register_benefit .btn_register {
    margin-top: 53px;
    padding: 0 29px;
  }
  .register_benefit .text-slide-square.effect:nth-child(1) i {
    transform: scale(0.63);
    left: -114px;
  }
  .register_benefit .text-slide-square.effect.type_unique i {
    transform: scale(0.62);
    left: -150px;
    bottom: -47px;
  }
  .register_benefit .text-slide-square.effect.type_third i {
    transform: scale(0.61);
    left: -78px;
  }
  .register_benefit .text-slide-square.effect.type_fourth i {
    transform: scale(0.6);
    left: -41px;
  }
  .btn_register {
    height: 96px;
    font-size: 22px;
    padding: 0 46px;
  }
  .register_benefit .benefit_sub_title {
    margin: 16px 0 6px;
  }
  .register_benefit .event_date {
    height: 42px;
    font-size: 20px;
    padding: 0 16px;
    border-radius: 42px;
    margin-top: 22px;
  }
  .register_benefit .snackSwiperPC {
    margin-top: 42px;
  }
  .register_benefit .snackSwiperPC .flow_item {
    width: 270px;
    height: 270px;
    margin: 0 3px;
  }
  .register_benefit .snackSwiperPC .flow_item:nth-child(odd) {
    margin-top: 60px;
  }
  .register_benefit .cont_tab:nth-child(2) .caution_area {
    width: 800px;
    padding: 24px 24px;
    margin: 54px auto 0;
  }
  .register_benefit .caution_area strong {
    font-size: 20px;
  }
  .register_benefit .caution_area strong::before {
    width: 24px;
    height: 24px;
  }
  .register_benefit .caution_area strong::after {
    width: 24px;
    height: 24px;
  }
  .register_benefit .caution_area {
    row-gap: 12px;
  }
  .register_benefit .caution_area .caution_list_box ul {
    row-gap: 3px;
  }
  .register_benefit .caution_area .caution_list_box ul:first-child {
    width: 364px;
  }
  .register_benefit .caution_area .caution_list_box ul:last-child {
    width: 364px;
  }
  .register_benefit .caution_area ul li {
    font-size: 16px;
  }
  .register_benefit .caution_area ul li i svg {
    width: 13px;
    height: 13px;
  }
  .register_benefit .cont_tab:nth-child(2) .benefit_title::before {
    width: 146.359px;
    height: 146.359px;
    top: -19px;
    left: calc(50% - 324px);
  }
  .register_benefit .offer_frame {
    gap: 14px;
    width: 800px;
    margin: 56px auto 0;
  }
  .register_benefit .offer_box {
    /* width: calc(50% - 7px); */
    width: 100%;
    /* height: 566px; */
    height: 311px;
    padding: 30px 30px;
  }
  .register_benefit .offer_box h4 {
    font-size: 32px;
    letter-spacing: -0.32px;
    margin-bottom: 10px;
  }
  .register_benefit .offer_box span {
    font-size: 18px;
  }
  .register_benefit .offer_box .btn {
    column-gap: 10px;
    width: calc(100% - 60px);
    height: 84px;
    font-size: 24px;
    letter-spacing: -0.24px;
    bottom: 30px;
  }
  .register_benefit .offer_box .btn i {
    margin-top: 3px;
  }
  .register_benefit .offer_box .btn i svg {
    width: 30px;
  }
  .register_benefit .offer_box:first-child img {
    width: 558px;
  }
  .register_benefit .offer_box:first-child img.pc {
    display: none;
  }
  .register_benefit .offer_box:first-child img.pc_s {
    display: block;
  }
  /* .register_benefit .offer_box:nth-child(2) img {
    width: 372.5px;
    left: 9px;
    bottom: 189.72px;
  } */
  .register_benefit .offer_box .btn.btn_go_whitepaper {
    width: 224px;
    left: 30px;
  }
  .register_benefit .offer_box span.hint_text {
    font-size: 14px;
    margin-top: 171.28px;
  }
  .register_benefit .offer_box:last-child {
    height: 800px;
    padding: 30.5px 30px 30px;
    background: url('/publish/pages/product/event/images/img_bg_offer_box_s.png') no-repeat;
    background-size: 100% 100%;
  }
  .register_benefit .offer_box span.random_deco {
    height: 33px;
    font-size: 15px;
    line-height: 30px;
    padding: 0 16px;
    border-radius: 33px;
  }
  .register_benefit .offer_box .caution_area {
    margin-top: 347px;
  }
}

@media (max-width: 1024px) {
  .promo_register .br_pc {
    display: none;
  }
  .promo_register .br_tab {
    display: none;
  }
  .promo_register .br_mob {
    display: block;
  }
  .promo_register .pc {
    display: none;
  }
  .promo_register .mo {
    display: block;
  }
  .register_intro .intro_wrap {
    height: 95vh;
  }
  .register_intro .intro_deco {
    font-size: 14px;
  }
  .register_intro h2 {
    font-size: 50px;
  }
  .register_intro p {
    font-size: 16px;
    margin: 8px 0 42px;
  }
  .btn_register span {
    column-gap: 7.5px;
  }
  .btn_register i svg {
    width: 21px;
  }
  .register_intro .btn_register i {
    width: 21px;
    height: 32px;
    margin-left: 2px;
  }
  .register_intro .btn_register {
    height: 80px;
    padding: 0 30px;
    font-size: 18px;
  }
  .register_intro .img_bg.type_first {
    width: 43vw;
    height: 43vw;
    left: -11px;
  }
  .register_intro .img_bg.type_second {
    width: 37vw;
    height: 37vw;
    top: 162vw;
    right: -0.3px;
  }
  .register_intro .img_bg.type_third {
    width: 41vw;
    height: 41vw;
    top: 320vw;
    left: -15px;
  }
  .register_intro .roller_box.type_one {
    bottom: 0;
  }
  .register_intro .roller_box.type_two {
    bottom: -28px;
  }
  .register_intro .roller_box.type_one .banner {
    height: 45px;
    background-size: 2000px 45px;
  }
  .register_intro .roller_box {
    height: 45px;
  }
  .register_intro .roller_box.type_one .banner {
    height: 45px;
    background-size: 1607px 45px;
  }
  .register_intro .roller_box.type_two .banner {
    height: 45px;
    background-size: 1607px 45px;
  }

  .register_benefit .cont_tab:nth-child(2) {
    padding: 80px 0 118px;
  }
  .register_present {
    padding: 106px 0 176px;
  }
  .register_present h2 {
    margin-bottom: 48px;
    flex-flow: column;
    font-size: 28px;
  }
  .register_present h2 > img {
    width: 134px;
  }

  .register_present .present_frame {
    width: 320px;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
  }
  .register_present .present_box {
    width: 154px;
    height: 172px;
  }
  .register_present .present_box span {
    font-size: 15px;
  }
  /* register_benefit 1 */
  .register_benefit .group_btn.hide {
    top: 64px;
  }
  .register_benefit .btn_tab {
    height: 38px;
    font-size: 0;
  }
  .register_benefit .btn_tab span {
    letter-spacing: -0.15px;
  }
  .register_benefit .cont_tab:first-child {
    padding: 80px 20px 94px;
  }
  .register_benefit .benefit_title {
    font-size: 32px;
    letter-spacing: -0.32px;
  }
  .register_benefit .benefit_sub_title {
    font-size: 18px;
    line-height: 150%; /* 27px */
    letter-spacing: -0.18px;
    margin: 28px 0 6px;
  }
  .register_benefit .cont_tab:first-child .benefit_hint {
    color: #4b5563;
  }
  .register_benefit .offer_box:first-child img.pc_s {
    display: none;
  }
  .register_benefit .offer_box:first-child img.mo {
    display: block;
    width: calc(100% + 50px);
    margin: 0px -25px -41px;
  }
  .register_benefit .benefit_hint {
    color: rgba(255, 255, 255, 0.7);
    font-size: 15px;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 10px;
  }
  .register_benefit .benefit_sub_text {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.14px;
  }
  .register_benefit .event_date {
    height: 39px;
    font-size: 15px;
    padding: 0 18px;
    border-radius: 39px;
    margin-top: 28px;
  }
  .register_benefit .cont_tab:nth-child(2) .caution_area {
    width: calc(100% - 40px);
    padding: 20px 18px;
    margin: 48px auto 0;
  }
  .register_benefit .cont_tab:nth-child(2) .benefit_title::before {
    width: 120px;
    height: 120px;
    top: -27px;
    left: calc(50% - 211px);
  }
  .register_benefit .caution_area strong {
    font-size: 16px;
    line-height: unset;
  }
  .register_benefit .caution_area strong::before {
    width: 20px;
    height: 20px;
  }
  .register_benefit .benefit_text {
    width: 100%;
    font-size: 24px;
    letter-spacing: -0.48px;
  }
  .register_benefit .benefit_text:first-of-type {
    margin: 48px 0 20px;
  }
  .register_benefit .benefit_text .desktop-text {
    display: none;
  }
  .register_benefit .benefit_text .mobile-text {
    display: block;
  }
  .register_benefit .text-slide-square {
    column-gap: 3px;
  }
  .register_benefit .btn_link {
    width: 40px;
    height: 40px;
  }
  .register_benefit .text-slide-square.effect:nth-child(1) i,
  .register_benefit .text-slide-square.effect.type_unique i,
  .register_benefit .text-slide-square.effect.type_third i,
  .register_benefit .text-slide-square.effect.type_fourth i {
    left: 0;
    bottom: 0;
    display: block;
    width: calc(100% - 42px);
    font-size: 0;
    transform: unset;
  }
  .register_benefit .text-slide-square.effect i svg {
    display: block;
    width: 100%;
  }
  .register_benefit .mobile-text .text-slide-square.effect.type_unique:nth-child(1) i {
    bottom: 3px;
    width: 100%;
  }
  .register_benefit .img_deco_01 {
    top: 309px;
    left: 242px;
    width: 44px;
  }
  .register_benefit .img_deco_02 {
    top: 489px;
    left: 168px;
    width: 60px;
  }
  .register_benefit .btn_register {
    justify-content: center;
    width: 100%;
    height: 80px;
    margin-top: 42px;
    padding: 0;
    font-size: 18px;
    letter-spacing: -0.18px;
  }

  /* register_benefit 3 */
  .register_benefit .cont_tab:nth-child(3) {
    padding: 80px 20px;
  }
  .register_benefit .benefit_sub_title {
    margin: 28px 0 6px;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: -0.18px;
  }
  .register_benefit .benefit_sub_text {
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.14px;
  }
  .register_benefit .offer_frame {
    width: 100%;
    margin-top: 48px;
  }
  .register_benefit .offer_box {
    height: auto;
    padding: 25px;
  }
  .register_benefit .offer_box:first-child {
    display: flex;
    flex-direction: column;
  }
  .register_benefit .offer_box h4 {
    margin-bottom: 8px;
    font-size: 26px;
    letter-spacing: -0.26px;
  }
  .register_benefit .offer_box span {
    display: block;
    font-size: 15px;
    letter-spacing: -0.15px;
  }
  .register_benefit .offer_box:first-child img {
    position: unset;
    display: block;
    width: 246px;
    margin: 8px auto 0;
  }
  .register_benefit .offer_box .btn.btn_go_whitepaper {
    position: unset;
    column-gap: 4px;
    width: 100%;
    height: 56px;
    margin-top: -40px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.16px;
  }
  .register_benefit .offer_box .btn i svg {
    width: 21px;
  }
  .register_benefit .offer_box:last-child {
    background: url('/publish/pages/product/event/images/img_bg_offer_box_mobile.png') no-repeat;
    background-size: 100% 100%;
    height: auto;
    padding: 32px 25px 25px;
    background-size: cover;
    background-position: center;
  }
  .register_benefit .offer_box span.random_deco {
    height: 27px;
    margin-bottom: 6px;
    padding: 0 12px;
    font-size: 14px;
    font-weight: 700;
    line-height: 25px;
  }
  .register_benefit .caution_area strong {
    font-size: 16px;
    line-height: unset;
  }
  .register_benefit .caution_area strong::before,
  .register_benefit .caution_area strong::after {
    width: 20px;
    height: 20px;
  }
  .register_benefit .caution_area .caution_list_box {
    flex-direction: column;
  }
  .register_benefit .caution_area .caution_list_box ul:first-child,
  .register_benefit .caution_area .caution_list_box ul:last-child {
    width: 100%;
  }
  .register_benefit .caution_area .caution_list_box ul li {
    padding-left: 15px;
    text-indent: unset;
  }
  .register_benefit .caution_area ul li {
    font-size: 14px;
    padding-left: 0.5em;
    text-indent: -0.5em;
    letter-spacing: -0.28px;
    text-align: left;
  }
  .register_benefit .caution_area .caution_list_box ul li::before {
    font-size: 14px;
  }
  .register_benefit .offer_box .btn.btn_go_register {
    position: unset;
    column-gap: 6px;
    width: 100%;
    height: 52px;
    margin-top: 20px;
    transform: unset;
    font-size: 16px;
    letter-spacing: -0.16px;
  }
  .popup_bg .popup {
    width: 332px;
    height: 216px;
    padding-top: 44px;
  }
  .popup_bg.popup_event_snack .popup {
    width: 332px;
    height: 264px;
    padding-top: 44px;
  }
  .popup_bg .popup span,
  .popup_bg.popup_event_random .popup span,
  .popup_bg.popup_event_snack .popup span {
    font-size: 24px;
  }
  .popup_bg.popup_event_random .popup {
    width: 332px;
    height: 240px;
    padding-top: 44px;
  }
  .popup_bg .popup .popup_confirm {
    width: calc(100% - 40px);
  }
  .register_benefit .snackSwiper {
    width: 100%;
    height: 300px;
    margin-top: 48px;
  }
  .register_benefit .snackSwiper .swiper-slide {
    width: 270px;
    height: 300px;
    margin: 0 6px;
  }
  .register_benefit .snackSwiper .swiper-slide img {
    width: 100%;
    height: 270px;
  }
  .register_benefit .snackSwiper .swiper-slide .flip_box {
    display: block;
    width: 270px;
    height: 270px;
    background-image: url('/publish/pages/product/event/images/item-benefit-sprite-mobile.jpg');
  }
  .register_benefit .snackSwiper .flow_item.type_flip.active .flip_box::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url('/publish/pages/product/event/images/img_item_check.png') no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .register_benefit .snackSwiper .flow_item.type_flip .flip_box {
    position: relative;
  }
  .register_benefit .snackSwiper .flow_item.type_flip .flip_box::before {
    content: '';
    display: block;
    width: 135px;
    height: 56px;
    background: url('/publish/pages/product/event/images/img_snack_btn.png') no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: -27px;
    left: 50%;
    transform: translateX(-50%);
  }
  .register_benefit .snackSwiper .flow_item.type_flip.active .flip_box::after {
    background: url('/publish/pages/product/event/images/img_item_check_mo.png') no-repeat;
    background-size: 100% 100%;
    height: 270px;
  }
  .register_benefit .snackSwiper .flow_item.type_flip.active .flip_box::before {
    display: none;
  }
}
